<div class = "navigation">
  <webobject name = "DisplayTable">
    <webobject name = "TBV" />
    <webobject name = "HaveDeletedObj">
      <div style = "width:33em;text-align:center;margin:10px auto;">
        <webobject name = "DivMsg">Une fois confirm&eacute;e, les suppressions sont d&eacute;finitives ! 
        	<webobject name = "IndicateurBusy" />
       	</webobject>
        <webobject name = "AulSaveChanges" />&nbsp;&nbsp;<webobject name = "AulCancelChanges" />
      </div>
    </webobject>
  </webobject>
  <webobject name = "Else"><div class = "info" style = "padding:5px 20px;text-align:center;width:400px;font-weight:bold;"><webobject name = "NoUpletsMessage" /></div> </webobject>
  <webobject name = "Busy" />
</div>